body,div,td,tr,th,span,a,input,select,textarea,submit{
	font-family: Arial;
}

/* Color Set one */
.coloronebackground{
	background-color:#ffffff;
}
.coloronefontcolor{
	color: #383D44;
}
.coloroneheadingcolor{
	color: #383D44;
}

/* Color Set two */
.colortwobackground{
	background-color:#ffffff;
}
.colortwofontcolor{
	color: #383D44;
}
.colortwoheadingcolor{
	color: #383D44;
}

/* Color Set three */
.colorthreebackground{
	background-color:#00a2dd;
}
.colorthreefontcolor{
	color: #FFFFFF;
}
.colorthreeheadingcolor{
	color: #383D44;
}

.homeHeadlineColor{
	color:#00a2dd !important;	
}

.header .container{
	height: 35px;
}
.header .container .mainMenu .menu .menuItem{
	margin-top: 0px;
	line-height: 35px;
}
.jqueryslidemenu ul li ul li a{
	line-height: 18px;
}